@charset "UTF-8";

html, body {
    height: 100%
}

html, body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, article, aside, audio, canvas, figure, footer, header, mark, menu, nav, section, time, video {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

article, aside, dialog, figure, footer, header, hgroup, nav, section, blockquote {
    display: block
}

ul, ol {
    list-style: none
}

img {
    border: 0 none;
    vertical-align: top
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

em, i {
    font-style: normal;
    font-weight: inherit
}

ins {
    text-decoration: underline
}

del {
    text-decoration: line-through
}

mark {
    background: 0
}

input::-ms-clear {
    display: none !important
}

input, button, select, textarea {
    border: 0;
    outline: 0
}

button {
    cursor: pointer
}

body {
    font: 14px/1.5 \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", "Droid Sans Fallback", SimSun, sans-serif;
    background: #edecea;
    color: #333
}

a {
    text-decoration: none;
    color: inherit
}

    a:hover {
        text-decoration: underline
    }

* {
    box-sizing: border-box
}

.clearfix:after, .clearfix:before, .g-parse:before, .g-parse:after, .g-inner:before, .g-inner:after, .m-prod-wrapper ul:before, .m-prod-wrapper ul:after {
    content: '';
    clear: both;
    display: table
}

.btn {
    display: inline-block;
    border: 0;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    user-select: none;
    transition: .2s ease
}

    .btn:hover {
        text-decoration: none
    }

.btn-major {
    color: #000;
    background: #ffd900
}

    .btn-major:hover {
        background: #ffec17
    }

    .btn-major:active {
        background: #f1cd00;
        box-shadow: inset 2px 2px 10px rgba(0, 0, 0, .1)
    }

.btn-cancel {
    color: #000;
    background: #e9e9e9
}

    .btn-cancel:hover {
        background: #e9e9e9
    }

    .btn-cancel:active {
        background: #e3e3e3;
        box-shadow: inset 2px 2px 10px rgba(0, 0, 0, .1)
    }

.btn-hollow {
    border: 1px solid #d6d6d6;
    color: #555;
    border-radius: 50px
}

    .btn-hollow:hover {
        background: #f0f0f0;
        color: #000
    }

    .btn-hollow.btn-org {
        border-color: #f90;
        color: #f90
    }

        .btn-hollow.btn-org:hover {
            background: #f90;
            color: #fff
        }

.btn.disabled, .btn[disabled] {
    cursor: default;
    color: #aaa;
    background: #f3f3f3
}

.btn-enter {
    color: #e60e0e;
    background: #ffd900;
    width: 180px;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 50px !important
}

.hide {
    display: none
}

.mt-10 {
    margin-top: 10px
}

.mt-20 {
    margin-top: 20px
}

.mt-30 {
    margin-top: 30px
}

.fl {
    float: left
}

.fr {
    float: right
}

.tc-warn {
    color: #f30
}

.tc-green {
    color: #390
}

.tc-orange {
    color: #f60
}

.tc-blue {
    color: #0f8ff2
}

.tc-sec {
    color: #666
}

.tc-weak {
    color: #999
}

.ts-bb {
    font-weight: bold
}

.ts-12 {
    font-size: 12px
}

.ts-13 {
    font-size: 13px
}

.ts-15 {
    font-size: 15px
}

.ts-16 {
    font-size: 16px
}

.ts-18 {
    font-size: 18px
}

.ts-20 {
    font-size: 20px
}

.tl {
    text-align: left
}

.tc {
    text-align: center
}

.tr {
    text-align: right
}

.app-icon-qq-full {
    color: #44bce9
}

.app-icon-wechat-full {
    color: #51c332
}

.app-icon-baidu {
    color: #1960ad
}

.app-icon-sina {
    color: #df4d69
}

.app-icon-alipay {
    color: #12a5e9
}

.app-icon-wxpay {
    color: #51c332
}

.app-icon-bankcard {
    color: #ab6db9
}

.u-pic-warp {
    position: relative
}

    .u-pic-warp:before {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        opacity: 0
    }

.m-isolation > * {
    position: relative
}

    .m-isolation > *:not(:last-child):after {
        display: inline-block;
        margin: 0 .6em;
        width: 1px;
        height: .8em;
        background: #ccc;
        vertical-align: baseline;
        content: "";
        transform: skewX(-20deg);
        opacity: .5
    }

.f-sub-layer {
    position: relative
}

    .f-sub-layer .f-sub-hook {
        cursor: pointer
    }

    .f-sub-layer .f-sub-body {
        position: absolute;
        z-index: 100;
        display: none;
        margin: auto;
        padding: 5px;
        border: 1px solid #e3e3e3;
        background: #fff;
        color: #333;
        line-height: 1.3;
        font-size: 13px;
        text-align: center;
        border-radius: 5px;
        box-shadow: 0 8px 10px 0 rgba(0, 0, 0, .1), 0 8px 16px -8px rgba(0, 0, 0, .1)
    }

    .f-sub-layer .f-sub-hook:hover + .f-sub-body, .f-sub-layer.chose:hover .f-sub-body {
        display: block
    }

    .f-sub-layer .f-sub-body.txt {
        padding: 8px 10px;
        white-space: nowrap
    }

    .f-sub-layer .f-sub-body.qrcode img {
        width: 120px
    }

    .f-sub-layer .f-sub-body.qrcode p {
        margin: 5px auto
    }

    .f-sub-layer .f-sub-body > i {
        position: absolute;
        overflow: hidden
    }

        .f-sub-layer .f-sub-body > i:before {
            position: absolute;
            width: 10px;
            height: 10px;
            background: #fff;
            border: 1px solid #e0e0e0;
            content: '';
            transform: rotate(45deg)
        }

    .f-sub-layer .f-sub-body.left {
        left: 0;
        top: 50%;
        margin-left: -10px;
        transform: translate(-100%, -50%)
    }

        .f-sub-layer .f-sub-body.left > i {
            top: 50%;
            margin-top: -10px;
            right: -8px;
            width: 8px;
            height: 20px
        }

            .f-sub-layer .f-sub-body.left > i:before {
                right: 2px;
                top: 50%;
                margin-top: -5px
            }

    .f-sub-layer .f-sub-body.right {
        left: 100%;
        top: 50%;
        margin-left: 10px;
        transform: translate(0, -50%)
    }

        .f-sub-layer .f-sub-body.right > i {
            top: 50%;
            left: -8px;
            margin-top: -10px;
            width: 8px;
            height: 20px
        }

            .f-sub-layer .f-sub-body.right > i:before {
                left: 2px;
                top: 50%;
                margin-top: -5px
            }

    .f-sub-layer .f-sub-body.bottom {
        left: 50%;
        transform: translate(-50%, -2px)
    }

        .f-sub-layer .f-sub-body.bottom > i {
            top: -8px;
            left: 50%;
            margin-left: -10px;
            width: 20px;
            height: 8px
        }

            .f-sub-layer .f-sub-body.bottom > i:before {
                left: 50%;
                top: 2px;
                margin-left: -5px
            }

    .f-sub-layer .f-sub-body.top {
        left: 50%;
        top: 0;
        transform: translate(-50%, -100%)
    }

        .f-sub-layer .f-sub-body.top > i {
            top: 100%;
            left: 50%;
            margin-left: -10px;
            width: 20px;
            height: 8px
        }

            .f-sub-layer .f-sub-body.top > i:before {
                left: 50%;
                bottom: 2px;
                margin-left: -5px
            }

.g-wrapper {
    position: relative;
    min-height: 100%;
    padding-bottom: 240px
}

.g-header {
    position: relative;
    z-index: 10;
    background: #fff;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .02)
}

.g-footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 200px;
    background: #282d35;
    color: #6e7c80;
    font-size: 13px
}

.g-inner {
    position: relative;
    margin: 0 auto;
    width: 1200px
}

.g-parse > .section {
    float: left;
    width: 880px
}

.g-parse > .aside {
    float: right;
    width: 290px
}

.m-head-top {
    position: relative;
    z-index: 10;
    height: 35px;
    line-height: 34px;
    border-bottom: 1px solid #eee;
    background: #f7f7f7;
    font-size: 13px
}

    .m-head-top a:hover {
        text-decoration: none;
        color: #f80
    }

.m-head-nav {
    height: 70px
}

    .m-head-nav .logo {
        float: left;
        margin-right: 40px;
        line-height: 70px
    }

        .m-head-nav .logo img {
            display: inline-block;
            max-height: 54px;
            vertical-align: middle
        }

    .m-head-nav .nav {
        float: left
    }

        .m-head-nav .nav a {
            position: relative;
            overflow: hidden;
            float: left;
            padding: 0 35px;
            line-height: 70px;
            font-size: 16px;
            transition: .2s ease
        }

            .m-head-nav .nav a:before {
                position: absolute;
                left: 0;
                right: 0;
                bottom: 0;
                margin: 0 50%;
                height: 3px;
                background: #ffd900;
                content: '';
                transition: .2s ease
            }

            .m-head-nav .nav a.active, .m-head-nav .nav a:hover {
                color: #fa0;
                text-decoration: none
            }

                .m-head-nav .nav a.active:before, .m-head-nav .nav a:hover:before {
                    margin: 0 15px
                }

            .m-head-nav .nav a.flag {
                color: #fe2002;
                background: url(../img/g_hotnav.gif) no-repeat 50% 5px
            }

                .m-head-nav .nav a.flag:hover {
                    color: #fe2002
                }

                .m-head-nav .nav a.flag:before {
                    background: #fe2002
                }

    .m-head-nav .search {
        position: relative;
        float: right;
        margin-top: 19px
    }

        .m-head-nav .search button, .m-search button {
            position: absolute;
            top: 0;
            right: 4px;
            width: 34px;
            line-height: 34px;
            background: 0;
            font-size: 18px;
            color: #666
        }

        .m-head-nav .search input, .m-search input {
            padding: 5px 35px 5px 20px;
            border: 0;
            width: 210px;
            height: 34px;
            background: #f0f0f0;
            color: #333;
            font-size: 13px;
            border-radius: 20px
        }

    .m-head-nav .tb-search form.active + .supports {
        display: block
    }

.m-search {
    position: relative;
    margin-top: -5px
}

    .m-search input {
        background: #fff
    }

.g-footer .g-inner {
    padding-top: 30px;
    height: 100%
}

.g-footer p {
    font-size: 12px;
    margin-bottom: 3px
}

.g-footer .link {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #32373f;
    width: 720px;
    color: #a5b9bf
}

    .g-footer .link a:after {
        background: #32373f
    }

.legal-ico {
    overflow: hidden;
    text-align: center
}

    .legal-ico a {
        float: left;
        margin-left: 5px;
        padding: 10px 1.5em 10px 52px;
        background: #2f343c url(../img/legal-ico.png) no-repeat;
        text-align: left;
        line-height: 16px;
        font-size: 12px;
        color: #69767b;
        border-radius: 30px
    }

        .legal-ico a:hover {
            text-decoration: none
        }

    .legal-ico .i1 {
        background-position: 10px 0
    }

    .legal-ico .i2 {
        background-position: 10px -52px
    }

    .legal-ico .i3 {
        background-position: 10px -104px
    }

.m-fixed-btns {
    position: absolute;
    z-index: 20;
    right: 10px;
    bottom: 240px;
    font-size: 13px;
    text-align: center
}

    .m-fixed-btns.fix {
        position: fixed;
        bottom: 20px
    }

    .m-fixed-btns .itemad {
        margin-left: -6px;
        margin-bottom: 20px;
        width: 62px;
        height: 240px;
        background: url(../img/adwxmp.png) no-repeat;
        cursor: pointer
    }

    .m-fixed-btns .item {
        position: relative;
        display: block;
        cursor: pointer;
        margin-bottom: -1px;
        width: 50px;
        height: 50px;
        border: 1px solid #eee;
        background: #fff;
        line-height: 48px
    }

        .m-fixed-btns .item i {
            font-size: 24px;
            color: #69604d
        }

        .m-fixed-btns .item em {
            position: absolute;
            display: none;
            top: 8px;
            left: 5px;
            right: 5px;
            bottom: 8px;
            margin: auto;
            background: #888;
            line-height: 1.2
        }

        .m-fixed-btns .item:hover {
            border-color: #888;
            background-color: #888;
            color: #fff
        }

            .m-fixed-btns .item:hover em {
                display: block
            }

    .m-fixed-btns .to-top {
        overflow: hidden;
        border-width: 0;
        height: 0;
        transition: height .2s ease
    }

        .m-fixed-btns .to-top.show {
            border-width: 1px;
            height: 50px
        }

    .m-fixed-btns .f-sub-body {
        bottom: -5px;
        right: 60px
    }

    .m-fixed-btns .layer-qq {
        padding: 0;
        border: 0;
        width: 130px
    }

    .m-fixed-btns .layer-qq-hd {
        margin-top: -20px;
        height: 80px;
        background: url(../img/til_qq.png) no-repeat
    }

    .m-fixed-btns .layer-qq-bd em {
        display: block;
        font-size: 20px;
        line-height: 1.8;
        text-align: center;
        color: #1d93ec
    }

    .m-fixed-btns .layer-qq-bd span {
        position: relative;
        display: block;
        margin: 0 10px;
        line-height: 25px;
        border-radius: 50px;
        text-align: center;
        background-color: #1d93ec;
        color: #fff
    }

        .m-fixed-btns .layer-qq-bd span:after {
            content: '';
            position: absolute;
            left: 30px;
            top: 22px;
            border: solid transparent;
            border-width: 10px 15px 0 0;
            border-top-color: #1d93ec
        }

    .m-fixed-btns .layer-qq-bd p {
        color: #f60;
        line-height: 1.8;
        text-align: center;
        margin: .3em 0 .5em
    }

.m-fixed-right {
    position: absolute;
    left: 50%;
    bottom: 240px;
    z-index: 20;
    margin-left: 625px
}

    .m-fixed-right.fix {
        position: fixed;
        bottom: 20px
    }

    .m-fixed-right .kf {
        display: block;
        padding-top: 166px;
        width: 120px;
        height: 198px;
        background: url(../img/s_kf.jpg) no-repeat;
        color: #fff;
        font-size: 15px;
        text-align: center
    }

        .m-fixed-right .kf:hover {
            text-decoration: none
        }

    .m-fixed-right .wx .f-sub-hook {
        margin-top: 8px;
        display: block;
        background: #44b549;
        color: #fff;
        line-height: 32px;
        text-align: center
    }

    .m-fixed-right .wx .f-sub-body {
        margin-top: -60px
    }

.m-pagination {
    padding: 10px 0;
    font-size: 0;
    text-align: center
}

    .m-pagination a, .m-pagination span {
        display: inline-block;
        margin-left: -1px;
        font-size: 16px;
        padding: 5px 15px;
        border: 1px solid #ececec;
        background: #fff
    }

        .m-pagination a:hover {
            background: #f9f9f9;
            text-decoration: none
        }

    .m-pagination .current {
        color: #000;
        background: #ffd900;
        border-color: transparent
    }

        .m-pagination .current.prev, .m-pagination .current.next {
            color: #ccc;
            background: #f9f9f9;
            border: 1px solid #f0f0f0
        }

.m-loading {
    padding: 30px 0;
    text-align: center;
    color: #999
}

    .m-loading em {
        display: inline-block;
        min-width: 32px;
        padding-top: 32px;
        background: url(../img/g_loading.gif) no-repeat 50% 0
    }

.m-empty {
    padding: 30px 0;
    text-align: center;
    color: #999
}

.form-box .form-list {
    margin-bottom: 20px
}

    .form-box .form-list:before, .form-box .form-list:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden
    }

    .form-box .form-list .col-form-1 {
        float: left;
        width: 100px;
        margin-right: 20px;
        padding: 10px 0;
        line-height: 22px;
        text-align: right
    }

    .form-box .form-list .col-form-2 {
        float: left;
        position: relative
    }

    .form-box .form-list .col-form-txt {
        padding-top: 10px;
        line-height: 22px
    }

    .form-box .form-list .col-form-offset-1 {
        margin-left: 120px
    }

.form-box .form-control {
    margin-right: 5px;
    display: inline-block;
    width: 200px;
    height: 42px;
    padding: 10px;
    color: #666;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e3e3e3;
    border-radius: 4px
}

    .form-box .form-control:focus {
        outline: 0;
        border-color: #999
    }

.form-box textarea.form-control {
    height: auto
}

.form-box .verify .form-control {
    width: 95px
}

.form-box .form-list button.btn {
    width: 130px;
    height: 42px;
    font-weight: bold;
    font-size: 15px
}

.form-box .form-list .btn-send {
    display: inline-block;
    width: 100px;
    height: 42px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background: #fcfcfc;
    background: linear-gradient(rgba(255, 255, 255, 1), rgba(240, 240, 240, 1));
    cursor: pointer
}

    .form-box .form-list .btn-send.disabled {
        color: #999;
        background: #f0f0f0;
        cursor: default
    }

.form-box .tip-error {
    color: #f00
}

.form-box .form-tip {
    margin: 20px;
    padding: 10px 15px;
    border: 1px solid #eee;
    line-height: 1.6;
    color: #565656
}

    .form-box .form-tip h4 {
        color: #333;
        font-weight: bold
    }

.ui-select {
    float: left
}

    .ui-select ol li {
        position: relative;
        float: left;
        border: 1px solid #e3e3e3;
        border-radius: 4px;
        margin-right: 10px;
        cursor: pointer;
        width: 200px;
        height: 42px;
        padding: 10px;
        line-height: 22px
    }

        .ui-select ol li:before {
            content: "";
            position: absolute;
            top: 50%;
            right: 12px;
            margin-top: -4px;
            width: 0;
            height: 0;
            border: 8px solid transparent;
            border-top-color: #d0d0d0
        }

        .ui-select ol li.disabled {
            opacity: .5;
            filter: alpha(opacity=50)
        }

    .ui-select .list {
        display: none;
        position: absolute;
        top: 46px;
        left: 0;
        border: 1px solid #e3e3e3;
        border-radius: 4px;
        width: 600px;
        background-color: #fff;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
        z-index: 10;
        overflow: hidden
    }

        .ui-select .list .close {
            position: absolute;
            top: 10px;
            right: 10px;
            font-size: 20px;
            cursor: pointer;
            color: #999;
            transition: .3s ease
        }

            .ui-select .list .close:hover {
                transform: rotate(90deg)
            }

        .ui-select .list .m-tab-hook {
            background: #f9f9f9;
            padding: 10px;
            font-size: 0;
            border-bottom: 1px solid #e3e3e3
        }

            .ui-select .list .m-tab-hook li {
                display: inline-block;
                margin-right: 8px;
                padding: 5px 10px;
                border-radius: 5px;
                font-size: 14px;
                cursor: pointer;
                line-height: 1;
                border: 0
            }

                .ui-select .list .m-tab-hook li:hover {
                    background: #fff
                }

                .ui-select .list .m-tab-hook li.cur {
                    border-color: #f60;
                    background: #f60;
                    color: #fff
                }

            .ui-select .list .m-tab-hook .loading {
                display: inline-block;
                margin-left: 1em;
                font-size: 13px;
                color: #999
            }

        .ui-select .list .m-tab-panel {
            padding: 15px;
            min-height: 132px;
            max-height: 320px;
            overflow-y: auto
        }

            .ui-select .list .m-tab-panel dl {
                position: relative;
                padding-left: 30px;
                margin-bottom: 15px;
                overflow: hidden
            }

                .ui-select .list .m-tab-panel dl:last-child {
                    margin-bottom: 0
                }

            .ui-select .list .m-tab-panel dt {
                position: absolute;
                top: 2px;
                left: 5px;
                width: 20px;
                height: 20px;
                line-height: 20px;
                font-weight: bold;
                color: #fff;
                border-radius: 4px;
                text-align: center
            }

            .ui-select .list .m-tab-panel dd {
                float: left;
                padding: 2px 10px;
                line-height: 20px;
                font-size: 13px;
                cursor: pointer
            }

            .ui-select .list .m-tab-panel ul {
                overflow: hidden
            }

            .ui-select .list .m-tab-panel li {
                float: left;
                width: 20%;
                padding: 5px 15px;
                font-size: 13px;
                cursor: pointer;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap
            }

            .ui-select .list .m-tab-panel ul.col3 li {
                width: 33.333%
            }

            .ui-select .list .m-tab-panel dd:hover, .ui-select .list .m-tab-panel li:hover {
                background: #f6f6f6;
                border-radius: 4px
            }

    .ui-select.on ol li {
        border-color: #ff9703
    }

        .ui-select.on ol li:before {
            border-top-color: #ff9703
        }

    .ui-select.on .list {
        display: block
    }

    .ui-select .list .tab-pane-tip, .ui-select .list .tab-pane-loading {
        padding: 50px 0;
        text-align: center;
        color: #999
    }

        .ui-select .list .tab-pane-loading:before {
            content: '';
            display: block;
            margin: auto;
            width: 32px;
            height: 32px;
            background: url(../img/g_loading.gif) no-repeat
        }

.tag-a, .tag-i, .tag-q, .tag-y {
    background: #96f
}

.tag-b, .tag-j, .tag-r, .tag-z {
    background: #419dea
}

.tag-c, .tag-k, .tag-s {
    background: #42d7dc
}

.tag-d, .tag-l, .tag-t {
    background: #6c6
}

.tag-e, .tag-m, .tag-u {
    background: #f7ce0c
}

.tag-f, .tag-n, .tag-v {
    background: #ffa234
}

.tag-g, .tag-o, .tag-w {
    background: #ff5534
}

.tag-h, .tag-p, .tag-x {
    background: #d56fc5
}

.m-tabel {
    margin: 10px 0;
    border: 2px solid #cb4242;
    background: #fff;
    font-size: 14px
}

    .m-tabel th, .m-tabel td {
        padding: 8px 12px;
        border: 1px solid #f3b6b6
    }

    .m-tabel th {
        border-color: #c53535;
        background: #cb4242;
        color: #fff;
        white-space: nowrap
    }

    .m-tabel tbody tr:nth-child(even) td {
        background: #ffebeb
    }

    .m-tabel.t0 {
        border: 1px solid #d3d3d3
    }

        .m-tabel.t0 th, .m-tabel.t0 td {
            border-color: #d3d3d3
        }

        .m-tabel.t0 th {
            background-color: #f0f0f0;
            color: #666
        }

        .m-tabel.t0 tbody tr:nth-child(even) td {
            background-color: #fff
        }

.m-welfare {
    position: relative;
    margin-top: -20px;
    padding-left: 50px;
    font-size: 16px
}

    .m-welfare:before {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 17px;
        width: 2px;
        height: 100%;
        background: #eee;
        content: ''
    }

    .m-welfare .m-art-block {
        position: relative;
        z-index: 2
    }

    .m-welfare .block-hd {
        position: relative;
        margin-left: -50px;
        padding: 25px 0 20px 32px;
        background: #fff;
        line-height: 20px;
        font-size: 20px
    }

        .m-welfare .block-hd:before {
            position: absolute;
            left: 0;
            width: 20px;
            text-align: center;
            font-family: 'iconfont';
            font-size: 25px;
            color: #aaa;
            content: '\e6c1'
        }

        .m-welfare .block-hd .more {
            float: right;
            font-size: 13px;
            line-height: 32px;
            font-weight: normal;
            color: #666
        }

    .m-welfare .dl {
        display: flex;
        margin-bottom: 5px
    }

    .m-welfare .dt {
        margin-right: .5em;
        color: #888
    }

    .m-welfare .dd {
        flex: 1
    }

.m-login-form {
    position: relative;
    padding: 20px 30px;
    z-index: 10
}

    .m-login-form .tips {
        min-height: 1.2em;
        height: 1.2em;
        margin-bottom: 4px;
        color: #f34335
    }

    .m-login-form .form-input {
        position: relative;
        margin-bottom: 10px;
        border: 1px solid #e3e3e3;
        border-radius: 5px;
        background-color: #fcfcfc;
        transition: .4s ease
    }

        .m-login-form .form-input.z-focus {
            border-color: #66b17a;
            box-shadow: 0 0 2px 0 rgba(102, 177, 122, .8)
        }

            .m-login-form .form-input.z-focus i {
                color: #66b17a
            }

        .m-login-form .form-input.z-error {
            border-color: #f34335;
            box-shadow: 0 0 2px 0 rgba(243, 67, 53, .8)
        }

            .m-login-form .form-input.z-error i {
                color: #f34335
            }

        .m-login-form .form-input i {
            position: absolute;
            left: 0;
            top: 0;
            width: 34px;
            height: 34px;
            line-height: 34px;
            text-align: center;
            font-size: 16px;
            color: #a5a5a5
        }

        .m-login-form .form-input input {
            padding: 0 10px 0 36px;
            width: 100%;
            height: 34px;
            border: 0;
            background: 0
        }

        .m-login-form .form-input.msg, .m-login-form .form-input.verify {
            width: 119px
        }

            .m-login-form .form-input.verify .verify-img {
                position: absolute;
                top: 0;
                left: 129px
            }

        .m-login-form .form-input.verify {
            width: 119px
        }

        .m-login-form .form-input.msg .btn-send {
            position: absolute;
            top: -1px;
            left: 129px;
            width: 110px;
            height: 36px;
            line-height: 34px;
            text-align: center;
            border: 1px solid #e3e3e3;
            border-radius: 5px;
            background: #fcfcfc;
            background: linear-gradient(rgba(255, 255, 255, 1), rgba(240, 240, 240, 1));
            cursor: pointer
        }

            .m-login-form .form-input.msg .btn-send.disabled {
                color: #999;
                background: #f0f0f0;
                cursor: default
            }

    .m-login-form .form-text {
        margin-bottom: 10px;
        overflow: hidden
    }

    .m-login-form .form-link {
        padding: 30px 0 20px;
        text-align: center;
        font-size: 16px
    }

        .m-login-form .form-link a {
            color: #f90
        }

            .m-login-form .form-link a:hover {
                text-decoration: underline
            }

    .m-login-form .form-btn button {
        display: block;
        width: 100%;
        height: 40px;
        font-size: 16px;
        border-radius: 5px
    }

    .m-login-form .tab-nav {
        margin: 0 auto;
        font-size: 0;
        white-space: nowrap;
        text-align: center
    }

        .m-login-form .tab-nav dd {
            display: inline-block;
            width: 50%;
            font-size: 18px;
            margin-bottom: -1px;
            border-bottom: 2px solid transparent
        }

            .m-login-form .tab-nav dd.cur {
                border-color: #f08c5c;
                color: #e0632a
            }

        .m-login-form .tab-nav.active dd {
            cursor: pointer
        }

    .m-login-form .tab-pane {
        display: none;
        margin: 0 auto 10px
    }

        .m-login-form .tab-pane.active {
            display: block
        }

.m-third-login p {
    font-size: 0;
    text-align: center
}

    .m-third-login p a:hover {
        opacity: .9;
        text-decoration: none
    }

.page-login {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #181b20 url(../img/bglogin.jpg) no-repeat 50% 0;
    color: #69767b;
    text-align: center;
    z-index: 1
}

    .page-login .slogan {
        position: relative;
        margin-top: 60px;
        padding-top: 110px;
        background: url(../img/slogan-login.png) no-repeat 50% 0;
        font-size: 18px;
        color: #ffd900
    }

        .page-login .slogan em {
            position: absolute;
            left: 50%;
            top: 32px;
            margin-left: 38px;
            color: #fff;
            font-style: italic;
            font-size: 16px
        }

    .page-login .footer {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        padding-bottom: 20px;
        left: 2px
    }

.f-graybg {
    display: none;
    position: fixed;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    filter: alpha(opacity=0);
    z-index: 998
}

.f-layer {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    box-shadow: 0 0 16px -2px rgba(0, 0, 0, .05), 0 0 16px -8px rgba(0, 0, 0, .1)
}

    .f-layer .layer-close {
        position: absolute;
        right: 5px;
        top: 0;
        width: 30px;
        padding: 10px 0;
        text-align: center;
        font-size: 16px;
        cursor: pointer;
        z-index: 20
    }

        .f-layer .layer-close:hover {
            color: #000;
            background: linear-gradient(rgba(255, 217, 0, 1), rgba(255, 217, 0, 0))
        }

.f-toast {
    min-width: 100px;
    min-height: 26px;
    line-height: 26px;
    padding: 10px 20px;
    border-radius: 8px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: #b33b3b;
    white-space: nowrap;
    box-shadow: 0 0 16px -2px rgba(180, 60, 60, .2), 0 0 16px -8px rgba(180, 60, 60, .1)
}

.f-loading {
    width: 50px;
    height: 50px;
    border-radius: 8px;
    text-align: center;
    background: #fff url(../img/g_loading.gif) no-repeat 50% 50%;
    white-space: nowrap;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .2), 0 0 10px -8px rgba(0, 0, 0, .5)
}

.f-dialog {
    width: 400px;
    border-radius: 6px;
    background: #fff;
    color: #333;
    overflow: hidden
}

    .f-dialog:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 20px;
        background: #ffd900
    }

    .f-dialog:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 3px;
        height: 25px;
        border-radius: 50% 50% 0 0;
        background: #fff
    }

.f-dialog-header {
    position: relative;
    padding: 25px 0;
    text-align: center
}

    .f-dialog-header h1 {
        font-size: 28px
    }

.f-dialog-body {
    position: relative;
    padding: 0 30px;
    text-align: center
}

.f-dialog-footer {
    padding: 30px 0;
    text-align: center
}

    .f-dialog-footer .btn {
        margin: 0 5px;
        padding: 8px 30px;
        font-size: 15px;
        border-radius: 5px
    }

.f-dialog-body .form-single {
    margin-top: 10px
}

    .f-dialog-body .form-single input {
        margin-bottom: 10px;
        padding: 0 10px;
        width: 80%;
        height: 34px;
        text-align: center;
        border: 1px solid #e3e3e3;
        border-radius: 5px;
        background-color: #fcfcfc;
        transition: .4s ease
    }

    .f-dialog-body .form-single p {
        display: block;
        height: 20px
    }

.f-dialog-wxmp .f-dialog-header {
    padding-bottom: 10px
}

    .f-dialog-wxmp .f-dialog-header h1 {
        font-size: 18px
    }

.f-dialog-wxmp .f-dialog-body img {
    max-width: 240px
}

.f-dialog-wxmp .f-dialog-body {
    font-size: 16px;
    min-height: 240px
}

.f-dialog-wxmp .f-dialog-footer .btn {
    display: none
}

.f-logwrap {
    width: 320px;
    min-height: 440px;
    border-radius: 6px;
    background: #fff;
    color: #333;
    overflow: hidden
}

    .f-logwrap:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 20px;
        background: #ffd900
    }

    .f-logwrap:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 3px;
        height: 25px;
        border-radius: 50% 50% 0 0;
        background: #fff
    }

    .f-logwrap .m-login-form {
        padding: 20px 40px
    }

        .f-logwrap .m-login-form a.point {
            color: #ff6732
        }

    .f-logwrap .m-third-login label {
        position: relative;
        display: block;
        text-align: center
    }

        .f-logwrap .m-third-login label:before {
            content: '';
            position: absolute;
            top: 50%;
            left: 0;
            right: 0;
            border-top: 1px solid #f0f0f0;
            z-index: 1
        }

    .f-logwrap .m-third-login em {
        position: relative;
        padding: 0 1em;
        background: #fff;
        z-index: 2
    }

    .f-logwrap .m-third-login p a {
        display: inline-block;
        margin: 0 5px;
        font-size: 44px
    }

@-webkit-keyframes log-error {
    10% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    25% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }

    50% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    75% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0)
    }

    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0)
    }
}

@keyframes log-error {
    10% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    25% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }

    50% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }

    75% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0)
    }

    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0)
    }
}

.z-log-error {
    -webkit-animation-name: log-error;
    animation-name: log-error;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1
}

.f-adwrap {
    box-shadow: none;
    min-width: 600px;
    min-height: 600px
}

    .f-adwrap .layer-close {
        top: 60px;
        right: 60px;
        padding: 0;
        width: 44px;
        height: 44px;
        line-height: 40px;
        text-align: center;
        border: 2px solid #fff;
        border-radius: 50%;
        font-size: 28px;
        color: #fff
    }

        .f-adwrap .layer-close:hover {
            color: #fff;
            background: 0
        }

.f-qqwrap .f-dialog-header h1 {
    font-size: 16px
}

.f-qqwrap .f-dialog-body {
    padding: 10px 0 50px
}

    .f-qqwrap .f-dialog-body a {
        display: inline-block;
        margin: 0 20px;
        text-align: center;
        color: #00a2e6
    }

        .f-qqwrap .f-dialog-body a:before {
            display: block;
            margin-bottom: 5px;
            width: 80px;
            height: 80px;
            border: 1px solid #eee;
            background: #fff url(../img/icon_qq.jpg?v=2) no-repeat 50% 50%;
            border-radius: 8px;
            content: ''
        }

        .f-qqwrap .f-dialog-body a:hover {
            text-decoration: none
        }

            .f-qqwrap .f-dialog-body a:hover:before {
                border-color: #a7d1fb;
                box-shadow: 0 0 5px #a7d1fb
            }

        .f-qqwrap .f-dialog-body a .f-sub-body {
            top: -5px
        }

.f-qqwrap .f-dialog-footer {
    display: none
}

/*推送*/
.arc-game {
    padding: 15px;
    border: 1px solid #05d5a6;
    margin: 20px 0;
    position: relative;
    border-radius: 10px;
}

    .arc-game .arc-d1 {
        width: 80px;
        height: 80px;
        border-radius: 4px;
        margin-right: 15px;
        overflow: hidden;
    }

    .arc-game .arc-d11 {
        width: 183px;
        height: 113px;
        border-radius: 4px;
        margin-right: 15px;
        overflow: hidden;
    }

    .arc-game .arc-d2 .bgame {
        display: inline-block;
        height: 38px;
        width: 138px;
        line-height: 38px;
        font-size: 16px;
        text-align: center;
        background-color: #ffd729;
        color: #333;
        border-radius: 4px;
        border: 0;
        cursor: pointer;
    }

    .arc-game .arc-d1 img {
        width: 100%;
        height: 100%;
    }

    .arc-game .arc-d2 {
        line-height: 22px;
    }

        .arc-game .arc-d2 .arc-tit {
            font-size: 22px;
            font-weight: normal;
            margin-top: 3px;
        }

        .arc-game .arc-d2 .arc-item {
            margin-top: 6px;
            font-size: 14px;
            color: #888;
        }

    .arc-game .arc-d3 {
        width: 180px;
        text-align: center;
        height: 95px;
        padding-top: 5px;
        border-left: 1px solid #e3e3e3;
        top: 0;
        right: 0;
        position: absolute;
    }

.arc-d3 .qrcode {
    position: absolute;
    right: 20px;
    bottom: -26px;
    width: 250px;
    height: 180px;
    background: url(../img/h5_bg_qrcode.png) no-repeat 100% 0
}

    .arc-d3 .qrcode img, .arc-d3 .qrcode:after {
        position: absolute;
        z-index: 1;
        right: 46px;
        top: 66px;
        width: 90px;
        height: 90px
    }

@keyframes qrcodeMove {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(100px)
    }

    100% {
        transform: translateY(0)
    }
}

.arc-d3 .qrcode:after {
    z-index: 2;
    height: 10px;
    background: url(../img/h5_bg_qrcode.png) no-repeat 100% -250px;
    content: '';
    animation: qrcodeMove 4s linear infinite
}

.arc-game .arc-d3 a {
    display: block;
    width: 120px;
    margin: 5px auto;
    font-size: 14px;
    color: #ff7800;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ff7800;
    position: relative;
    border-radius: 4px;
}

.fl {
    float: left;
}
/*相关*/

.content-page {
    font-size: 12px;
    color: #666460;
    overflow-x: hidden;
    width: 830px;
    margin-top: 20px;
}

.bread {
    border-bottom: 2px solid #e5e3e0;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
}

.bread-tag {
    height: 20px;
    border-left: 4px solid #03b4f5;
    font-size: 18px;
    color: #333;
    line-height: 20px;
    display: block;
    text-indent: 10px;
    font-weight: bold;
    margin-bottom: 17px;
}

.content-page .list {
    background: transparent;
    padding: 0 0 0 10px;
    margin-bottom: 30px;
    overflow: hidden;
}

    .content-page .list li {
        padding: 10px 0;
        position: relative;
        border-bottom: 1px dashed #e2e2e2;
        width: 395px;
        float: left;
        margin-right: 15px;
    }

.list li a {
    transition: .2s;
    display: block;
    padding-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    background: transparent url(../img/ico-24.png) no-repeat -4px -301px;
    _background-image: url(../img/ico-24.png);
}

.content-page .list a {
    color: #484847;
    width: 300px;
}

.content-page .list .date {
    position: absolute;
    right: 0;
    top: 10px;
}
/*63YY.COM*/

.m2-panel-block {
    border-radius: 5px;
    background: #fff;
    margin-top: 20px;
}

    .m2-panel-block .m2-panel-header {
        padding-top: 20px;
        margin-bottom: 10px;
    }

        .m2-panel-block .m2-panel-header .beside {
            right: 15px;
            margin-top: 20px;
        }

    .m2-panel-block .m2-panel-body {
        padding-bottom: 20px;
    }

.m2-art-list {
    font-size: 16px;
}

    .m2-art-list li {
        position: relative;
        padding: .6em 0;
        border-bottom: 1px dotted #e3e3e3;
        word-break: keep-all;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .m2-art-list li:before {
            content: '';
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-50%);
            width: 5px;
            height: 5px;
            background: #e9e9e9;
            border-radius: 50%;
        }

        .m2-art-list li:hover:before {
            background: #ccc;
        }

    .m2-art-list a {
        padding-left: .8em;
    }

        .m2-art-list a:hover {
            text-decoration: underline;
            color: #f60
        }

    .m2-art-list em {
        float: right;
        color: #bbb
    }

.m2-panel .m2-art-list {
    margin: 0 15px;
    font-size: 14px;
    margin-top: 10px;
}

    .m2-panel .m2-art-list li:last-child {
        border: none;
    }

.m2-panel-header h3 {
    position: relative;
    display: inline-block;
    padding-left: .8em;
    font-size: 18px;
}

    .m2-panel-header h3:before {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 3px;
        height: .8em;
        background: #ffd900;
    }

.tc-weak {
    color: #999
}

.fr {
    float: right
}
/*相关GAME*/

.arc2-game {
    padding: 15px;
    border: 1px solid #05d5a6;
    margin: 20px 0;
    position: relative;
    border-radius: 10px;
}

    .arc2-game .arc2-d1 {
        width: 80px;
        height: 80px;
        border-radius: 4px;
        margin-right: 15px;
        overflow: hidden;
    }

    .arc2-game .arc2-d11 {
        width: 183px;
        height: 113px;
        border-radius: 4px;
        margin-right: 15px;
        overflow: hidden;
    }

    .arc2-game .arc2-d2 .bgame {
        display: inline-block;
        height: 38px;
        width: 138px;
        line-height: 38px;
        font-size: 16px;
        text-align: center;
        background-color: #ffd729;
        color: #333;
        border-radius: 4px;
        border: 0;
        cursor: pointer;
    }

    .arc2-game .arc2-d1 img {
        width: 100%;
        height: 100%;
    }

.arc-game .arc2-d2 {
    line-height: 22px;
}

.arc2-game .arc2-d2 .arc2-tit {
    font-size: 22px;
    font-weight: normal;
    margin-top: 3px;
}

.arc2-game .arc2-d2 .arc2-item {
    margin-top: 6px;
    font-size: 14px;
    color: #888;
}

.arc2-game .arc-d3 {
    width: 180px;
    text-align: center;
    height: 95px;
    padding-top: 5px;
    border-left: 1px solid #e3e3e3;
    top: 0;
    right: 0;
    position: absolute;
}

.arc2-d3 .qrcode {
    position: absolute;
    right: 20px;
    bottom: -26px;
    width: 250px;
    height: 180px;
    background: url(../img/h5_bg_qrcode.png) no-repeat 100% 0
}

    .arc2-d3 .qrcode img, .arc2-d3 .qrcode:after {
        position: absolute;
        z-index: 1;
        right: 46px;
        top: 66px;
        width: 215px;
        height: 125px
    }

    .arc2-d3 .qrcode:after {
        z-index: 2;
        height: 10px;
        background: url(../img/h5_bg_qrcode.png) no-repeat 100% -250px;
        content: '';
        animation: qrcodeMove 4s linear infinite
    }

.fl {
    float: left;
}
/*kf*/
.m-fixed-right {
    position: absolute;
    left: 50%;
    bottom: 240px;
    z-index: 20;
    margin-left: 625px
}

    .m-fixed-right.fix {
        position: fixed;
        bottom: 20px
    }

    .m-fixed-right .kf {
        display: block;
        padding-top: 166px;
        width: 120px;
        height: 198px;
        background: url(../img/s_kf.jpg) no-repeat;
        color: #fff;
        font-size: 15px;
        text-align: center
    }

        .m-fixed-right .kf:hover {
            text-decoration: none
        }

    .m-fixed-right .wx .f-sub-hook {
        margin-top: 8px;
        display: block;
        background: #44b549;
        color: #fff;
        line-height: 32px;
        text-align: center
    }

    .m-fixed-right .wx .f-sub-body {
        margin-top: -60px
    }
/*新底部*/
.index-footer {
    width: 100%;
    clear: both;
    float: left;
    background: #1F272B;
    display: block;
    margin-top: 30px;
    color: #63696E;
}

.links {
    width: 1200px;
    margin: auto;
    border-bottom: 1px #363D41 solid;
    padding-bottom: 20px;
}

    .links h2 {
        width: 1200px;
        color: #63696E;
        font-size: 16px;
        margin: 20px 0 10px 0;
    }

    .links a {
        width: auto;
        padding: 0px 35px 5px 0px;
        float: left;
        font-size: 12px;
        color: #ccc;
        line-height: 22px;
    }

.siteMap {
    color: #63696E;
    width: 1200px;
    margin: auto;
    text-align: center;
    line-height: 25px;
}

    .siteMap .map {
        width: 100%;
        float: left;
        padding: 20px 0;
        font-size: 12px;
    }

    .siteMap a {
        color: #63696E;
        padding: 0 10px;
    }
